<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alphonse Henri, Conte d'Hautpoul</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alphonse_Henri,_Conte_d'Hautpoul"/>
<meta name="wx_page_id" content="450772"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alphonse Henri, Conte d'Hautpoul" id="wxsec1"><h1 class="pagetitle" id="wx1">Alphonse Henri, Conte d'Hautpoul</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Francesi" title="Francesi" wx:linktype="known" wx:pagename="Francesi" wx:page_id="1691200" id="wx7">francesi</a> e di <a href="/wit/Politici" title="Politici" wx:linktype="known" wx:pagename="Politici" wx:page_id="1207841" id="wx8">politici</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Alphonse_Henri%2C_Conte_d%27Hautpoul&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx13"><a href="/wit/Immagine:Alphonse_Henri%2C_comte_d%27Hautpoul.jpg" title="Alphonse Henri, Conte d'Hautpoul" wx:linktype="image" wx:pagename="Immagine:Alphonse_Henri,_comte_d'Hautpoul.jpg" id="wx14"><img src="/wit/Immagine:Alphonse_Henri%2C_comte_d%27Hautpoul.jpg" alt="Alphonse Henri, Conte d'Hautpoul" id="wx15"/></a> 

<div class="thumbcaption" id="wx16">
<p id="wx17">Alphonse Henri, Conte d'Hautpoul</p>
</div>
</div>

<p id="wx18"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Henri%2C_Alphonse" class="new" title="Template:DEFAULTSORT:Henri, Alphonse" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Henri,_Alphonse" id="wx19">Template:DEFAULTSORT:Henri, Alphonse</a> <b id="wx20">Alphonse Henri</b>, <b id="wx21">Conte d'Hautpoul</b> (<a href="/wit/Versailles" title="Versailles" wx:linktype="known" wx:pagename="Versailles" wx:page_id="72952" id="wx22">Versailles</a>, <a href="/wit/4_gennaio" title="4 gennaio" wx:linktype="known" wx:pagename="4_gennaio" wx:page_id="4921" id="wx23">4 gennaio</a> <a href="/wit/1789" title="1789" wx:linktype="known" wx:pagename="1789" wx:page_id="5392" id="wx24">1789</a> – <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx25">Parigi</a>, <a href="/wit/1865" title="1865" wx:linktype="known" wx:pagename="1865" wx:page_id="4887" id="wx26">1865</a>), è stato  un <a href="/wit/Politico" title="Politico" wx:linktype="known" wx:pagename="Politico" wx:page_id="276727" id="wx27">politico</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx28">francese</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx29">È stato il Primo Ministro della <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx30">Francia</a> dal <a href="/wit/31_ottobre" title="31 ottobre" wx:linktype="known" wx:pagename="31_ottobre" wx:page_id="5282" id="wx31">31 ottobre</a> <a href="/wit/1849" title="1849" wx:linktype="known" wx:pagename="1849" wx:page_id="5374" id="wx32">1849</a> al <a href="/wit/10_aprile" title="10 aprile" wx:linktype="known" wx:pagename="10_aprile" wx:page_id="5059" id="wx33">10 aprile</a> <a href="/wit/1851" title="1851" wx:linktype="known" wx:pagename="1851" wx:page_id="4699" id="wx34">1851</a>.</p>

<a id="Onorificenze" name="Onorificenze"/>
<wx:section level="2" title="Onorificenze" id="wxsec2"><h2 id="wx35">Onorificenze</h2>

<wx:template id="wx_t3" pagename="Template:Onorificenze" page_id="1253317"/>
<div class="wx_image" wx:align="left" id="wx36"><a href="/wit/Immagine:Legion_Honneur_GC_ribbon.svg" title="Grand' Croix  della Legion d'Onore - nastrino per uniforme ordinaria" wx:linktype="image" wx:pagename="Immagine:Legion_Honneur_GC_ribbon.svg" id="wx37"><img src="/wit/Immagine:Legion_Honneur_GC_ribbon.svg" alt="Grand' Croix  della Legion d'Onore - nastrino per uniforme ordinaria" width="80" height="40" id="wx38"/></a></div>

<div style="background:none; padding-left:90px; margin-bottom:.5em" id="wx39">
<p id="wx40"><b id="wx41"><a href="/wit/Legion_d%27Onore" title="Legion d'Onore" wx:linktype="known" wx:pagename="Legion_d'Onore" wx:page_id="1263264" id="wx42">Grand' Croix della Legion d'Onore</a></b></p>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Box_successione" page_id="113054"/>
<table style="clear:both; margin-top: 0.5em; text-align:center;" align="center" width="70%" class="toccolours itwiki_template_toc" id="wx43">
<tr style="background: #efefef" id="wx44">
<th width="26%" id="wx45">
<p id="wx46">Predecessore:</p>
</th>
<th width="47%" id="wx47"><a href="/wit/Primi_Ministri_della_Francia" title="Primi Ministri della Francia" wx:linktype="known" wx:pagename="Primi_Ministri_della_Francia" wx:page_id="1784660" id="wx48">Primo Ministro della Repubblica Francese</a> </th>
<th width="26%" id="wx49">
<p id="wx50">Successore:</p>
</th>
<th id="wx51"><a href="/wit/Immagine:Flag_of_France.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx52"><img src="/wit/Immagine:Flag_of_France.svg" alt="" width="30" height="30" id="wx53"/></a> </th>
</tr>

<tr id="wx54">
<td style="font-size:90%;" id="wx55"><a href="/wit/Odilon_Barrot" title="Odilon Barrot" wx:linktype="known" wx:pagename="Odilon_Barrot" wx:page_id="450787" id="wx56">Odilon Barrot</a> </td>
<td style="font-size:90%;" id="wx57"><a href="/wit/1849" title="1849" wx:linktype="known" wx:pagename="1849" wx:page_id="5374" id="wx58">1849</a>
<p id="wx59">- <a href="/wit/1851" title="1851" wx:linktype="known" wx:pagename="1851" wx:page_id="4699" id="wx60">1851</a></p>
</td>
<td style="font-size:90%;" id="wx61"><a href="/wit/L%C3%A9on_Faucher" title="Léon Faucher" wx:linktype="known" wx:pagename="Léon_Faucher" wx:page_id="1591772" id="wx62">Léon Faucher</a> </td>
<td style="font-size:90%;" class="hiddenStructure noprint" id="wx63">
<p id="wx64">I</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx65">
<td style="font-size:90%;" id="wx66"/>
<td style="font-size:90%;" id="wx67"/>
<td style="font-size:90%;" id="wx68"/>
<td style="font-size:90%;" id="wx69">
<p id="wx70">II</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<td style="font-size:90%;" id="wx72"/>
<td style="font-size:90%;" id="wx73"/>
<td style="font-size:90%;" id="wx74"/>
<td style="font-size:90%;" id="wx75">
<p id="wx76">III</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<td style="font-size:90%;" id="wx78"/>
<td style="font-size:90%;" id="wx79"/>
<td style="font-size:90%;" id="wx80"/>
<td style="font-size:90%;" id="wx81">
<p id="wx82">IV</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td style="font-size:90%;" id="wx84"/>
<td style="font-size:90%;" id="wx85"/>
<td style="font-size:90%;" id="wx86"/>
<td style="font-size:90%;" id="wx87">
<p id="wx88">V</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx89">
<td style="font-size:90%;" id="wx90"/>
<td style="font-size:90%;" id="wx91"/>
<td style="font-size:90%;" id="wx92"/>
<td style="font-size:90%;" id="wx93">
<p id="wx94">VI</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<td style="font-size:90%;" id="wx96"/>
<td style="font-size:90%;" id="wx97"/>
<td style="font-size:90%;" id="wx98"/>
<td style="font-size:90%;" id="wx99">
<p id="wx100">VII</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td style="font-size:90%;" id="wx102"/>
<td style="font-size:90%;" id="wx103"/>
<td style="font-size:90%;" id="wx104"/>
<td style="font-size:90%;" id="wx105">
<p id="wx106">VIII</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<td style="font-size:90%;" id="wx108"/>
<td style="font-size:90%;" id="wx109"/>
<td style="font-size:90%;" id="wx110"/>
<td style="font-size:90%;" id="wx111">
<p id="wx112">IX</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx113">
<td style="font-size:90%;" id="wx114"/>
<td style="font-size:90%;" id="wx115"/>
<td style="font-size:90%;" id="wx116"/>
<td style="font-size:90%;" id="wx117">
<p id="wx118">X</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx119">
<td id="wx120"/>
<td style="font-size:90%;" id="wx121">
<p id="wx122">con</p>
</td>
<td id="wx123"/>
<td id="wx124"/>
</tr>

<tr class="hiddenStructure noprint" id="wx125">
<td style="font-size:90%;" id="wx126"/>
<td style="font-size:90%;" id="wx127">
<p id="wx128">con</p>
</td>
<td style="font-size:90%;" id="wx129"/>
<td id="wx130"/>
</tr>

<tr class="hiddenStructure noprint" id="wx131">
<td style="font-size:90%;" id="wx132"><a href="/wit/Odilon_Barrot" title="Odilon Barrot" wx:linktype="known" wx:pagename="Odilon_Barrot" wx:page_id="450787" id="wx133">Odilon Barrot</a> </td>
<td style="font-size:90%;" id="wx134">
<p id="wx135">{{{data}}}</p>
</td>
<td style="font-size:90%;" id="wx136"><a href="/wit/L%C3%A9on_Faucher" title="Léon Faucher" wx:linktype="known" wx:pagename="Léon_Faucher" wx:page_id="1591772" id="wx137">Léon Faucher</a> </td>
<td id="wx138"/>
</tr>
</table>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alphonse_Henri%2C_Conte_d%27Hautpoul" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx139">Categorie</a>: <span dir="ltr" id="wx140"><a href="/wit/Categoria:Stub_francesi" title="Categoria:Stub francesi" wx:linktype="known" wx:pagename="Categoria:Stub_francesi" wx:page_id="1308189" id="wx141">Stub francesi</a></span> | <span dir="ltr" id="wx142"><a href="/wit/Categoria:Stub_politici" title="Categoria:Stub politici" wx:linktype="known" wx:pagename="Categoria:Stub_politici" wx:page_id="1286263" id="wx143">Stub politici</a></span> | <span dir="ltr" id="wx144"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx145">Biografie</a></span> | <span dir="ltr" id="wx146"><a href="/wit/Categoria:Politici_francesi_del_XIX_secolo" title="Categoria:Politici francesi del XIX secolo" wx:linktype="known" wx:pagename="Categoria:Politici_francesi_del_XIX_secolo" wx:page_id="1470768" id="wx147">Politici francesi del XIX secolo</a></span> | <span dir="ltr" id="wx148"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx149">BioBot</a></span> | <span dir="ltr" id="wx150"><a href="/wit/Categoria:Deputati_francesi" title="Categoria:Deputati francesi" wx:linktype="known" wx:pagename="Categoria:Deputati_francesi" wx:page_id="591162" id="wx151">Deputati francesi</a></span> | <span dir="ltr" id="wx152"><a href="/wit/Categoria:Grand_croix_della_Legion_d%27Onore" title="Categoria:Grand croix della Legion d'Onore" wx:linktype="known" wx:pagename="Categoria:Grand_croix_della_Legion_d'Onore" wx:page_id="1264053" id="wx153">Grand croix della Legion d'Onore</a></span> | <span dir="ltr" id="wx154"><a href="/wit/Categoria:Ministri_della_Repubblica_francese" title="Categoria:Ministri della Repubblica francese" wx:linktype="known" wx:pagename="Categoria:Ministri_della_Repubblica_francese" wx:page_id="1077535" id="wx155">Ministri della Repubblica francese</a></span> | <span dir="ltr" id="wx156"><a href="/wit/Categoria:Personalit%C3%A0_legate_a_Parigi" title="Categoria:Personalità legate a Parigi" wx:linktype="known" wx:pagename="Categoria:Personalità_legate_a_Parigi" wx:page_id="627251" id="wx157">Personalità legate a Parigi</a></span> | <span dir="ltr" id="wx158"><a href="/wit/Categoria:Primi_Ministri_francesi" title="Categoria:Primi Ministri francesi" wx:linktype="known" wx:pagename="Categoria:Primi_Ministri_francesi" wx:page_id="125392" id="wx159">Primi Ministri francesi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Alphonse_Henri%2C_comte_d%27Hautpoul" class="external" wx:linktype="interwiki" wx:pagename="en:Alphonse_Henri,_comte_d'Hautpoul" id="wx160">English</a> | <a href="http://fr.wikipedia.org/wiki/Alphonse_Henri_d%27Hautpoul" class="external" wx:linktype="interwiki" wx:pagename="fr:Alphonse_Henri_d'Hautpoul" id="wx161">Français</a> | <a href="http://pt.wikipedia.org/wiki/Alphonse_Henri%2C_Conde_d%27Hautpoul" class="external" wx:linktype="interwiki" wx:pagename="pt:Alphonse_Henri,_Conde_d'Hautpoul" id="wx162">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx163">francesi</p>
</wx:argument><wx:argument name="2">
<p id="wx164">politici</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx165">Alphonse</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx166">Henri</p>
</wx:argument><wx:argument name="PostCognomeVirgola">
<b id="wx167">Conte d'Hautpoul</b>
</wx:argument><wx:argument name="Sesso">
<p id="wx168">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx169">Versailles</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx170">4 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx171">1789</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx172">Parigi</p>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx173">1865</p>
</wx:argument><wx:argument name="Attività">
<p id="wx174">politico</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx175">1800</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx176">francese</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="immagine">
<p id="wx177">Legion Honneur GC ribbon.svg</p>
</wx:argument><wx:argument name="nome_onorificenza">
<p id="wx178">Grand' Croix della Legion d'Onore</p>
</wx:argument><wx:argument name="collegamento_onorificenza">
<p id="wx179">Legion d'Onore</p>
</wx:argument><wx:argument name="motivazione"/><wx:argument name="luogo"/></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="carica">
<a href="/wit/Primi_Ministri_della_Francia" title="Primi Ministri della Francia" wx:linktype="known" wx:pagename="Primi_Ministri_della_Francia" wx:page_id="1784660" id="wx180">Primo Ministro della Repubblica Francese</a>
</wx:argument><wx:argument name="immagine">
<p id="wx181">Flag of France.svg</p>
</wx:argument><wx:argument name="periodo">
<a href="/wit/1849" title="1849" wx:linktype="known" wx:pagename="1849" wx:page_id="5374" id="wx182">1849</a>
<p id="wx183">- <a href="/wit/1851" title="1851" wx:linktype="known" wx:pagename="1851" wx:page_id="4699" id="wx184">1851</a></p>
</wx:argument><wx:argument name="precedente">
<a href="/wit/Odilon_Barrot" title="Odilon Barrot" wx:linktype="known" wx:pagename="Odilon_Barrot" wx:page_id="450787" id="wx185">Odilon Barrot</a>
</wx:argument><wx:argument name="successivo">
<a href="/wit/L%C3%A9on_Faucher" title="Léon Faucher" wx:linktype="known" wx:pagename="Léon_Faucher" wx:page_id="1591772" id="wx186">Léon Faucher</a>
</wx:argument></wx:templatearguments>
</html>
